PDF::Builder::Resource::XObject::Form::BarCode::code3of9(3pm)

NAME
PDF::Builder::Resource::XObject::Form::BarCode::code3of9 - Specific information for 3-of-9 bar codes

Inherits from PDF::Builder::Resource::XObject::Form::BarCode

METHODS

  new
    PDF::Builder::Resource::XObject::Form::BarCode::code3of9->new()

    Create a Code 3 of 9 bar code object. Note that it is invoked from the Builder.pm level method!